{
  "format_version": "1.16.0",
  "minecraft:multiface_feature": {
    "description": {
      "identifier": "nicothekid:plant_x_glow_lichen_x_cave_mushroom_x_floor_x_01_x_multiface"
    },
    "search_range": 12,
    "places_block": "minecraft:glow_lichen",
    "can_place_on_floor": true,
    "can_place_on_ceiling": false,
    "can_place_on_wall": false,
    "chance_of_spreading": 1,
    "can_place_on": [
      {
        "tags": "query.any_tag('custom_dirt')"
      },
      {
        "tags": "query.any_tag('custom_log')"
      },
      {
        "tags": "query.any_tag('custom_ore')"
      },
      {
        "tags": "query.any_tag('custom_stem')"
      },
      {
        "tags": "query.any_tag('custom_stone')"
      },
      {
        "tags": "query.any_tag('custom_stone')"
      },
      {
        "tags": "query.any_tag('grassed_stones')"
      },
      {
        "tags": "query.any_tag('grassed_woods')"
      },
      {
        "tags": "query.any_tag('mossed_stones')"
      },
      {
        "tags": "query.any_tag('mossed_woods')"
      },
      {
        "tags": "query.any_tag('myceliumed_stones')"
      },
      {
        "tags": "query.any_tag('myceliumed_woods')"
      },
      {
        "tags": "query.any_tag('wooden_crate')"
      },
      "minecraft:calcite",
      "minecraft:cobbled_deepslate",
      "minecraft:cobblestone",
      "minecraft:cracked_deepslate_bricks",
      "minecraft:cracked_deepslate_tiles",
      "minecraft:deepslate",
      "minecraft:deepslate_bricks",
			"minecraft:deepslate_tiles",
      "minecraft:deepslate_coal_ore",
      "minecraft:deepslate_copper_ore",
      "minecraft:deepslate_diamond_ore",
      "minecraft:deepslate_emerald_ore",
      "minecraft:deepslate_gold_ore",
      "minecraft:deepslate_iron_ore",
      "minecraft:deepslate_lapis_ore",
      "minecraft:deepslate_redstone_ore",
      "minecraft:dirt",
      "minecraft:dirt_with_roots",
      "minecraft:dripstone_block",
      "minecraft:gravel",
      "minecraft:log",
      "minecraft:log2",
      "minecraft:moss_block",
			"minecraft:mossy_cobblestone",
      "minecraft:mycelium",
      "minecraft:coal_ore",
      "minecraft:copper_ore",
      "minecraft:diamond_ore",
      "minecraft:emerald_ore",
      "minecraft:gold_ore",
      "minecraft:iron_ore",
      "minecraft:lapis_ore",
      "minecraft:redstone_ore",
      "minecraft:planks",
      "minecraft:podzol",
      "minecraft:polished_deepslate",
      "minecraft:sculk",
      "minecraft:smooth_basalt",
      "minecraft:stone",
      "minecraft:stonebrick",
      "minecraft:tuff"
    ]
  }
}